[exports]
;path="C:/Projects/Opac2/trunk/Arbo/opac3d/webservices/client/exportISO/"
storage="F"

[client]
;path="C:/Projects/Opac2/trunk/Arbo/opac3d/webservices/client/"

[server]
active="F"
path="F"

[files]
max_filesize="1048576"

[mail]
key="OPAC3D_DK"
service="webservices.e-sezhame.fr"
dest="cloud.decalog@gmail.com"